Bug 1775604 - Rebase sip to newer version
Summary: Rebase sip to newer version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: sip
Version: ---
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Jan Grulich
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-22 11:35 UTC by Jan Grulich
Modified: 2020-05-09 15:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-28 15:56:05 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:1665 0 None None None 2020-04-28 15:56:11 UTC

Description Jan Grulich 2019-11-22 11:35:30 UTC
We did rebase of Qt 5 to 5.12.5 and we want to update python-qt5. In order to do that, we need a newer version of sip.

Comment 1 Jan Grulich 2019-11-22 12:39:37 UTC
*** Bug 1774207 has been marked as a duplicate of this bug. ***

Comment 5 Scott Talbert 2020-03-31 17:25:56 UTC
Any idea when this new sip package will be released?

Comment 7 errata-xmlrpc 2020-04-28 15:56:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1665


Note You need to log in before you can comment on or make changes to this bug.